76
Kelv Coif
Helmet
0
Armor
Head
4
23
0
0
0
Defence: 6; Energy: 7 (U)
2
Firan
50
\system\apps\Xsidus\XSIDUS_FIRAN_HELM_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_HELM_LIGHT_M.MBM
items\ani_ini\firan\helm\firan_lighthelm_colony.ini
items\ani_ini\firan\helm\firan_lighthelm_combat.ini
items\ani_ini\firan\helm\firan_lighthelm_sprite.ini
items\ani_ini\firan\helm\firan_lighthelm_base_sprite.ini